PKGCTL-REPO-CREATE(1)

NUME
pkgctl-repo-create - creează un nou depozit de pachete GitLab

SINOPSIS

pkgctl repo create [OPȚIUNI] [BAZĂ_PACHET...]

DESCRIERE

Creează un nou depozit de pachete Git în spațiul de nume canonic GitLab.

Această comandă necesită o autentificare API GitLab validă. Pentru a configura un nou token GitLab sau pentru a-l verifica pe cel configurat în prezent, consultați subcomanda auth pentru instrucțiuni suplimentare.

Dacă este invocată fără niciun parametru, încearcă să creeze un depozit de împachetare bazat pe PKGBUILD din directorul de lucru curent.

OPȚIUNI

-c, --clone
    Clonează depozitul Git după creare

-h, --help
    Afișează mesajul de ajutor

CONSULTAȚI ȘI

pkgctl-auth(1) pkgctl-repo-clone(1) pkgctl-repo-configure(1)

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.